<!DOCTYPE HTML>
<html>
    <head>


        <!-- Mobile Responsive -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary text-white fixed-top p-l">

            <a href="#" class="text-light m-3 p-3">
                Home
            </a>
            <a href="#" class="text-light m-3 p-3">
                About Me
            </a>
            <a href="#" class="text-light m-3 p-3">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->

        <div class="">

            <div class="d-none d-lg-inline-block w-25 mt-4">
            <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" alt="" class="rounded-circle bg-white img-fluid mt-4">
        </div>

        

        <div class="">

            <div class="d-none d-lg-inline-block w-50 mt-4 ">
            
                <h2>
                        <span class="border-bottom border-primary">Ada Lovelace</span>
                </h2>
                    


        </div>

        <div class="">

            <div class="d-none d-lg-inline-block w-50 ">
            
                <h4>Full-Stack Web Developer</h4>
        </div>
        
        <div class="">

            <div class="d-none d-lg-inline-block w-50 mt-4 ">
            <p class=" text-center">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>
        </div>
        
        <!-- End of About Me -->

        <!-- Projects -->

        



        <div class="bg-secondary text-white p-1 pr-4 pl-4">
            <div class="row p-1 pl-5 pr-5 ml-5 mr-5">
             <div class="col m-5 bg-dark
             ml-5 mr-5 mt-5 p-1 w-25">
                <img  class="mt-3" width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="m-3">My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="col m-5 bg-dark p-1 w-25">
                <img class="mt-3" width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="m-3">My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="col m-5 bg-dark p-1 w-25">
                <img class="mt-3" width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="m-3">My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
            </div>
        </div>

                 
        <!-- End of Projects -->

        <!-- Footer -->

        <div class="bg-primary text-white fixed-bottom p-l">

            <p>All assets are used for educational purposes only.</p>

        </div>
        
        <!-- End of Footer -->

    <!-- JS Dependencies -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>


    </body>
</html>
